Manifest-Version: 1.0
Built-By: DNS   WandlJ
groupId: gov.va.med.pharmacy
build-time: 2017-06-22T23:13:18Z
artifactId: PS_INB_ERX_DataMgmt
version: 2.0.4.052
Build-Jdk: 1.8.0
Created-By: Maven Integration for Eclipse

